@font-face {
  font-family: 'AvenirNext-Regular';
  src: url('../fonts/AvenirNext/AvenirNext-Regular.eot');
  src: url('../fonts/AvenirNext/AvenirNext-Regular.eot') format('embedded-opentype'),
       url('../fonts/AvenirNext/AvenirNext-Regular.woff') format('woff'),
       url('../fonts/AvenirNext/AvenirNext-Regular.ttf') format('truetype'),
       url('../fonts/AvenirNext/AvenirNext-Regular.svg#AvenirNext-Regular') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'AvenirNextMedium';
  src: url('../fonts/AvenirNext/AvenirNextMedium.eot');
  src: url('../fonts/AvenirNext/AvenirNextMedium.eot') format('embedded-opentype'),
       url('../fonts/AvenirNext/AvenirNextMedium.woff2') format('woff2'),
       url('../fonts/AvenirNext/AvenirNextMedium.woff') format('woff'),
       url('../fonts/AvenirNext/AvenirNextMedium.ttf') format('truetype'),
       url('../fonts/AvenirNext/AvenirNextMedium.svg#AvenirNextMedium') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'AvenirNextBold';
  src: url('../fonts/AvenirNext/AvenirNextBold.eot');
  src: url('../fonts/AvenirNext/AvenirNextBold.eot') format('embedded-opentype'),
       url('../fonts/AvenirNext/AvenirNextBold.woff2') format('woff2'),
       url('../fonts/AvenirNext/AvenirNextBold.woff') format('woff'),
       url('../fonts/AvenirNext/AvenirNextBold.ttf') format('truetype'),
       url('../fonts/AvenirNext/AvenirNextBold.svg#AvenirNextBold') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'AvenirNextDemiBold';
  src: url('../fonts/AvenirNext/AvenirNextDemiBold.eot');
  src: url('../fonts/AvenirNext/AvenirNextDemiBold.eot') format('embedded-opentype'),
       url('../fonts/AvenirNext/AvenirNextDemiBold.woff2') format('woff2'),
       url('../fonts/AvenirNext/AvenirNextDemiBold.woff') format('woff'),
       url('../fonts/AvenirNext/AvenirNextDemiBold.ttf') format('truetype'),
       url('../fonts/AvenirNext/AvenirNextDemiBold.svg#AvenirNextDemiBold') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
   font-family: 'OptimusPrincepsSemiBold';
   src: url('../fonts/Optimusprinceps/OptimusPrincepsSemiBold.eot');
   src: url('../fonts/Optimusprinceps/OptimusPrincepsSemiBold.eot') format('embedded-opentype'),
        url('../fonts/Optimusprinceps/OptimusPrincepsSemiBold.woff2') format('woff2'),
        url('../fonts/Optimusprinceps/OptimusPrincepsSemiBold.woff') format('woff'),
        url('../fonts/Optimusprinceps/OptimusPrincepsSemiBold.ttf') format('truetype'),
        url('../fonts/Optimusprinceps/OptimusPrincepsSemiBold.svg#OptimusPrincepsSemiBold') format('svg');
  font-weight: normal;
  font-style: normal;
}